<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">42.69100189209</MDI>
      <MDI key="STATISTICS_MEAN">20.049548578313</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.1999998092651</MDI>
      <MDI key="STATISTICS_STDDEV">9.9012459480973</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
